<?php

require_once __DIR__ . "/../config-jobaaj.php";

function mailLog($log, $user, $send_by = "emp3")
{

    $date = date("Y-m-d H:i:s");
    mysqli_query($GLOBALS['db_jobaaj'], "INSERT INTO `mailLog` (`id`, `mail`, `user`, `send_by`) VALUES (NULL, '$log', '$user', '$send_by');");
}


// mailLog("Job Alert Cron",1852,"185,162");
